I can not paste the screen shot.
Resolution: Invalid Affected version:  

Description

I can not paste the screen shot. What I do not proavilno?

!/home/v/Изображения/Снимок экрана от 2012-06-29 12:56:39.png!

History

#1 - 2012-06-29 11:51 - fangzheng (方正)

Maybe you can try to upload the screenshot file(/home/v/xxx.png) as an attachment, and then use it like this:

!xxx.png!

#2 - 2012-06-29 12:26 - Vladimir Karandin

fangzheng (方正) wrote:

Maybe you can try to upload the screenshot file(/home/v/xxx.png) as an attachment, and then use it like this:

!xxx.png!

 Yes, but it is inconvenient. This question asked users who would like to be able to directly upload images from your computer

#3 - 2012-06-29 15:43 - Etienne Massip

- Description updated

- Status changed from New to Closed

- Resolution set to Invalid

There are already requests open about this, this is not a defect.

#4 - 2012-06-29 15:47 - Alex Shulgin

Vladimir Karandin wrote:

fangzheng (方正) wrote:

Maybe you can try to upload the screenshot file(/home/v/xxx.png) as an attachment, and then use it like this:

!xxx.png!

 Yes, but it is inconvenient. This question asked users who would like to be able to directly upload images from your computer

 Are you suggesting that the use of \!/path/to/my/local/file.png\! syntax in wiki/issue note should trigger the file upload to the server?

If so, there's simply no way to do that: you need to upload the file to the server explicitly (using input element of type "file" and a form with

"multipart/form-data" encoding type.)

#5 - 2012-06-29 16:05 - Vladimir Karandin

Alex,

If  suggesting that the use of \!/path/to/my/local/file.png\! syntax in wiki/issue note should trigger the file upload to the server

It would be interesting. But this is not possible.

Thank you.
#6 - 2012-06-29 16:21 - Alex Shulgin

Vladimir Karandin wrote:

Alex,

If  suggesting that the use of \!/path/to/my/local/file.png\! syntax in wiki/issue note should trigger the file upload to the server

It would be interesting. But this is not possible.

 Ugh, this is what I've tried to tell you.  What is your request really about then?

#7 - 2012-07-02 12:03 - fangzheng (方正)

- File plugin.PNG added

We use a plugin (which name I don't know...) to paste screenshot/image from clipboard directly like this. It will upload the file as "screenshot.png"

automatically. (However, you still need to link the file manually like !screenshot.png!)

Maybe it'll meet your need...

 plugin.PNG 

#8 - 2012-07-02 12:11 - Vladimir Karandin

Thank you for your participation in my problem

Thanks

Files

plugin.PNG 15.6 KB 2012-07-02 fangzheng (方正)
